<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="kr.gmtc.gw.eyegw.db2.UicProcMapper">

    <select id="callProcTest" parameterType="hashmap" statementType="CALLABLE" resultType="hashmap">
        <![CDATA[
         call PROC_Mybatis_Call_Test(
                #{ar_param1, mode=IN, jdbcType=VARCHAR},
                #{ar_param2, mode=IN, jdbcType=VARCHAR},
                #{ar_param3, mode=IN, jdbcType=VARCHAR},
				#{ret_value, mode=OUT, jdbcType=VARCHAR}
            )
        ]]>
    </select>
 
 	
    
   
    
    

</mapper>